ul.selectable {
  list-style: none;
  padding-left: 0;
}
ul.selectable li:nth-child(2n) {
	background-color: rgba(0, 0, 0, 0.05);
}

ul.selectable input[type=radio] {
  display: none;
}
ul.selectable input + label:hover {
	background-color: rgba(0, 0, 0, 0.15);
}
ul.selectable input:checked + label {
	color: #ffffff;
	background-color: rgb(4, 150, 235);
	overflow: hidden;
}
ul.selectable li label {
	display: flex;
  overflow: hidden;
  padding-left: 10px;
}
ul.selectable li label span {
	flex: 1;
}
ul.selectable span.procedure-name {
  flex: 8;
}